eBay API
Scrapier endpoints for eBay: eBay Listings, eBay Product Details Scraper, eBay Review Scraper.
3 endpoints1 credit / successful call
Quickstart
Section titled “Quickstart”eBay Listings
Section titled “eBay Listings”curl -G "https://api.scrapier.io/api/v2/ebay-listing/" \ -H "X-API-Key: YOUR_API_KEY" \ --data-urlencode "url=https://www.ebay.com/sch/i.html?_nkw=shoe&_sop=12" \ --max-time 210Endpoints
Section titled “Endpoints”| Endpoint | Path | Pagination | Credits | Cookie |
|---|---|---|---|---|
| eBay Listings | /ebay-listing/ | cursor | 1 | — |
| eBay Product Details Scraper | /ebay-product-details-scraper/ | single | 1 | — |
| eBay Review Scraper | /ebay-review-scraper/ | cursor | 1 | — |